@charset "Shift_JIS";

/* 全体 */
body {  
padding-top: 10px;
padding-bottom:10px; 
padding-right: auto; 
padding-left: auto;
font-size: 12px;
color: #333333;
text-decoration: none;
}

.border_dott_600 {
width: 650px; 
padding:0 0 10px 0;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom: 10px;
border-bottom: dotted 1px #ccc;
}


/* 温泉成分表 */
table {
margin-left: auto;
margin-right: auto;
}

td.td_1 {
text-align: center;
background-color: #F6E8EB;
line-height: 18px;
}

td.td_2 {
text-align: center;
line-height: 18px;
}

td.td_3 {
text-align: center;
background-color: #E6E3E3;
line-height: 18px;
}